@import url('https://fonts.googleapis.com/css?family=Lato:300,300i,400');

/* Customize container */
@media (min-width: 768px) {
  .container {
	  max-width: 42em;
  }
}

.container:focus {
	outline: none;
}

.container {
	padding-top: 50px;
	padding-bottom: 50px;
}

body {
	font-weight: 300;
	font-family: "Lato", sans-serif;
	font-size: 13pt;
	line-height: 1.5em;
}

.lead {
	font-size: 24px;
}

b, strong {
	font-weight: 400;
}

.date {
	font-size: 9pt;
	margin-top: 3px;	
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
}

.table > tbody > tr > td {
    vertical-align: top;
	border-top: 0px solid #ddd;
}

table > tbody > tr > td {
	vertical-align: top;
	padding: 0.25em;
	border-top: 0px solid #ddd;
}

.cv tr {
	border-bottom: 1px solid #EEEEEE;
}

.cv tr:nth-child(odd) {
	background: #FAFAFA;
}

/* Custom page header */
.header {
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
}

.gap-bottom-right {
	margin-right: 20px;
	margin-bottom: 10px;
}

.row h4 {
	margin-top: 0;
}

/* Add a bit of extra whitespace after rows. */
.row {
	margin-bottom: 10px;
}

.ws-left {
	padding-left: 20px;
}
.ws-bottom {
	padding-bottom: 20px;
}

.border-top {
	margin-top: 0.25em;
	padding-top: 0.25em;
	border-top: 1px solid #EEEEEE;
}

.project {
	margin-top: 20px;
	margin-bottom: 20px;
}

.project-detail {
	margin-top: 10px;
}

/* External link icon. Haven't been able to find a good crossplatform unicode character. */
/*
a[target="_blank"]:after, a[href*="//"]:after {
  content: " \2022";
  margin: 0;
}
*/

blockquote {
	font-size: 12px;
	margin-bottom: 0;
}

.award {
	padding: 3px;
	font-variant: small-caps;
	display: inline-block;
    margin-bottom: 3px;
    border-radius: 3px;
}

.student-mug {
	opacity: 0.5;
}

.student-mug:hover {
	opacity: 1.0;
}

a:hover, .clickable {
 cursor: pointer;
}

.clickable:hover {
	text-decoration: underline;
}

.gist-file {
	border: none !important;
}

.nav > li > a {
	padding: 5px 5px;
}

.topic {
	display: inline-block;
}

.topic.selected, .award {
	background-color: #337AB7;
	color: white;
}

mark {
	background-color: #f1f6fe;
	border-radius: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 6px;
	padding-right: 6px;
	margin: 3px;
}

@media print {
	
	h1, h2, h3 {
		break-after: avoid-page;
	}

	/* Don't let any chunk of information get broken. */
	.paper, .row {
		break-inside: avoid;
	}
	
	@page {
		margin: 6em;
	}
	
}

.img-thumbnail {
	padding: 0;
	border: none;
	margin-top: 0.5em;
}

.img-float {
	margin-top: 0.5em;
	margin-left: 1em;
	margin-bottom: 1em;
	border-radius: 4px;
	max-width: 20%;
}

img.link {
	width: 1em;
}

/* Prevent browsers from adding URLs after links */
@media print {
    a[href]::after {
        content: none !important;
    }
}

/* Prevent page breaks after headers */
@media print {
	h1, h2, h3, h4, h5 {
		page-break-after: avoid;
	}
}


.bar {
	display: inline-block;
	padding: 5px;
	font-size: 75%;
	min-height: 1em;
	overflow: hidden;
	margin-right: 1px;
	vertical-align: middle;
}

.personal {
	color:  rgb(180,180,180);
}
.bar.personal {
	background-color: rgb(180,180,180);
	color: white;
}

.research {
	color: #81c3fc;
}
.bar.research {
	background-color: #81c3fc;
	color: white;
}

.teaching {
	color: rgb(135, 207, 135);
}
.bar.teaching {
	background-color: rgb(135, 207, 135);
	color: white;
}

.service {
	color: rgb(255, 199, 96);
}
.bar.service {
	background-color: rgb(255, 199, 96);
	color: white;
}

